Bug 179418 - 'never' on wrong end of slider.
Summary: 'never' on wrong end of slider.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-31 06:08 UTC by Dave Jones
Modified: 2015-01-04 22:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-11 14:56:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2006-01-31 06:08:17 UTC
The power preferences panel has two sliders representing time.
They go from 1 min -> 59 min -> never.
It would be more logical to go from Never -> 1 min -> 59 min.

Comment 1 Richard Hughes 2006-01-31 09:00:19 UTC
This was how it was done before, but it was decided to make g-p-m match
gnome-screensaver in it's never placement. Think about it, left is sooner, right
is a longer time, so "never" is a very long time indeed! :)

If there's something in the HIG about this, then we should change both g-p-m and
g-s together for a uniform interface.


Note You need to log in before you can comment on or make changes to this bug.